.block--contact-form {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.block--contact-form--main {
    position: relative;
    padding: 140px 0 180px;
    overflow: hidden;
    z-index: 1;
}

@media screen and (max-width: 640px) {
    .block--contact-form--main {
        padding: 80px 0;
    }
}

@media screen and (min-width: 1921px) {
    .block--contact-form--main {
        padding: 140px 0 240px;
    }
}

.block--contact-form--main .form-container {
    border: 1px solid var(--wp--preset--color--chocolate);
    background-color: var(--wp--preset--color--cream, #FAF5EF);
    padding: 48px;
}

@media screen and (max-width: 640px) {
    .block--contact-form--main .form-container {
        padding: 40px 24px;
    }
}

.block--contact-form--content {
    padding-right: 24px;
}

@media screen and (max-width: 1024px) {
    .block--contact-form--content {
        padding-right: 0;
    }
}

.block--contact-form--bg::before {
    position: absolute;
    inset: 0;
    content: "";
    height: 100%;
    width: 100%;
    background: linear-gradient(269deg, rgba(252, 249, 247, 0.86) 0%, rgb(80, 34, 36) 100%);
    mix-blend-mode: multiply;
    opacity: 0.6;
}

.block--contact-form--bg {
    position: absolute;
    inset: 0;
    overflow: hidden;
    background-color: var(--wp--preset--color--sw-blue);
}

.block--contact-form--bg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity: 1;
}

.block--page-hero.compare-hero .block--contact-form--bg img {
    object-position: 0 90%;
}

.contact-us-settings .block--contact-form--bg::before {
    content: none;
}

.contact-us-settings .block--contact-form--bg img  {
    object-position: 0 90%;
}